tools: raise automake requirement due to libmad
authorFelix Paul Kühne <fkuehne@videolan.org>
Sat, 4 Jun 2016 12:42:24 +0000 (14:42 +0200)
committerFelix Paul Kühne <fkuehne@videolan.org>
Sat, 4 Jun 2016 12:42:24 +0000 (14:42 +0200)
commitd89757eefd0ad5f79e7050040fcb7bb33e21fb8d
tree952c1cacbc15b21840bf6e79ec0f7e1a67603162
parentff5fc3cdcbbda2b606e805a7d03747db2347bba4
tools: raise automake requirement due to libmad
extras/tools/bootstrap